> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cadanapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get payout providers

> Get a list of providers for a given country code



## OpenAPI

````yaml /openapi/embedded-payments.yaml get /v1/providers
openapi: 3.0.0
info:
  description: APIs for interacting with Cadana Global Payments
  version: 1.0.0
  title: Embedded Payments
  termsOfService: https://cadanapay.com/terms-and-conditions
  contact:
    email: api@cadanapay.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.cadanapay.com
    description: Prod Server
  - url: https://dev-api.cadanapay.com
    description: Dev Server
security:
  - Authorization: []
tags:
  - name: Beneficiaries
    description: APIs for managing beneficiaries
  - name: Payouts
    description: APIs for managing payouts
  - name: Balances
    description: APIs for managing account balances
  - name: FX
    description: APIs for managing foreign exchange rates
  - name: Resources
    description: Resource APIs to access and manage foundational data
  - name: Virtual Accounts
    description: APIs for managing virtual accounts
paths:
  /v1/providers:
    get:
      tags:
        - Resources
      summary: Get payout providers
      description: Get a list of providers for a given country code
      parameters:
        - name: countryCode
          in: query
          required: true
          description: The country code in ISO 3166-1 alpha-2 format
          schema:
            type: string
          example: BR
        - $ref: '#/components/parameters/XMultiTenantKey'
      responses:
        '200':
          $ref: '#/components/responses/GetProvidersResponse'
components:
  parameters:
    XMultiTenantKey:
      name: X-MultiTenantKey
      in: header
      required: false
      schema:
        type: string
      description: >-
        Required when using a Platform API token. The tenant key identifying
        which business to operate on.
  responses:
    GetProvidersResponse:
      description: OK
      content:
        application/json:
          schema:
            type: object
            properties:
              data:
                type: array
                items:
                  $ref: '#/components/schemas/Provider'
  schemas:
    Provider:
      type: object
      required:
        - code
        - name
        - countryCode
        - currency
        - type
      properties:
        code:
          type: string
          example: BR123
        name:
          type: string
          example: Nubank Brazil
        countryCode:
          type: string
          description: The country code in ISO 3166-1 alpha-2 format
          example: BR
        currency:
          type: string
          description: The currency in ISO 4217 format
          example: BRL
        type:
          type: string
          enum:
            - bank
            - momo
          example: bank
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer
      bearerFormat: API_SECRET_KEY

````